<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Hours and holiday entitlements" source-language="en">
  <item>
    <word>ENTITLEMENT</word>
    <clue></clue>
    <rationale>You are entitled to holidays from work and don't let your new employer tell you otherwise.</rationale>
  </item>
  <item>
    <word>YOUNG</word>
    <clue></clue>
    <rationale>Young workers may not ordinarily work more than 8 hours a day or 40 hours a week.</rationale>
  </item>
  <item>
    <word>RIGHTS</word>
    <clue></clue>
    <rationale>The basic rights and protections that the Government Regulations include are one day off per week.</rationale>
  </item>
  <item>
    <word>HOLIDAYS</word>
    <clue></clue>
    <rationale>The basic rights and protections that the Government Regulations include are 4 weeks paid leave per year.</rationale>
  </item>
</learningObject>
